Bug 47507 - Maintainer update. Port: net/nc6 version 0.4 (corrected)
Summary: Maintainer update. Port: net/nc6 version 0.4 (corrected)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-26 11:10 UTC by Filippo Natali
Modified: 2003-01-27 16:17 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (792 bytes, patch)
2003-01-26 11:10 UTC, Filippo Natali
no flags Details | Diff
file.diff (235 bytes, patch)
2003-01-26 11:10 UTC, Filippo Natali
no flags Details | Diff
file.diff (413 bytes, patch)
2003-01-26 11:10 UTC, Filippo Natali
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Filippo Natali 2003-01-26 11:10:01 UTC
Upgrade to 0.4

This versione fixes two bugs in previous release.

Fix: Makefile
=============================================================
distinfo
==============================================================
pkg-descr
==============================================================
Comment 1 corecode@corecode.ath.cx 2003-01-26 16:03:27 UTC
Lately Filippo Natali told:

> Makefile
> =============================================================
> --- /usr/ports/net/nc6/Makefile Mon Jul  1 22:33:14 2002
> +++ nc6/Makefile        Sun Jan 26 12:05:10 2003
> @@ -1,15 +1,16 @@
>  # New ports collection makefile for:   nc6
> -# Date created:                30 May 2002
> +# Date created:                26 Jan 2003

this should not be changed

[...]
> +DISTNAME=      nc6-${PORTVERSION}

obsolete

cheers
  simon

-- 
/"\   http://corecode.ath.cx/#donate
\ /
 \     ASCII Ribbon Campaign
/ \  Against HTML Mail and News
Comment 2 Tilman Keskinoz freebsd_committer 2003-01-27 16:17:32 UTC
State Changed
From-To: open->closed

Committed, thanks